Bug 858779 - Use a more descriptive comment for the desktop file.
Use a more descriptive comment for the desktop file.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-19 12:37 EDT by Sergio
Modified: 2012-12-10 08:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 08:23:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergio 2012-09-19 12:37:12 EDT
Description of problem: Current comment (menu tip) for fedora-yumex.desktop is 'GUI front end for Yum' and, coupled with the name 'Yum Extender', besides being redundant is clueless for a new user.

Version-Release number of selected component (if applicable): 3.0.7 and earlier.


How reproducible: always


Steps to Reproduce:
1. Browse to 'Yum Extender' on the menu (Xfce, for instance).
2. If menu tips are enabled it will pop-up.
3.
  
Actual results: Displays non-informational 'GUI front end for Yum'


Expected results: Could display something straight like 'Install and remove applications'.


Additional info:
Comment 1 Tim Lauridsen 2012-09-19 12:40:22 EDT
Sounds like a good idea, I will change it
Comment 3 Fedora Update System 2012-10-03 10:49:55 EDT
yumex-3.0.9-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/yumex-3.0.9-1.fc18
Comment 4 Fedora Update System 2012-10-03 10:50:28 EDT
yumex-3.0.9-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/yumex-3.0.9-1.fc17
Comment 5 Fedora Update System 2012-10-03 13:05:18 EDT
Package yumex-3.0.9-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing yumex-3.0.9-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15300/yumex-3.0.9-1.fc18
then log in and leave karma (feedback).
Comment 6 Sergio 2012-12-10 08:23:20 EST
I'm closing this as we have already 3.0.10 in stable and this was fixed.

Note You need to log in before you can comment on or make changes to this bug.